Subject: Re: XFree86-4.0 Status?

From: Michel Dänzer <[email-masked]>
Date: Sat, 03 Jun 2000 10:50:52 +0200

"David L. Thompson" wrote:
>
> I was wondering if anybody could comment on the status of
> XFree86-4.0. I tried installing this on a PowerBook G3/250 and have
> had no luck. I've seen just a few posts in regards to "support isn't
> there yet" so I was wondering if anybody could comment.

I suppose that's Mach64 hardware, so you have to use the fbdev driver _and_ a
patched kernel to correct broken OF PCI memory mappings.

Ask Michael Schmitz :)

Michel

--
I believe the technical term is "Oops!"
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/